@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800');


body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

.button.nd-white {
    color: #727d92!important;
    background-color: #fff!important;
    border-color: #d4d7de!important;
}
.button.nd-white:hover{color:#373a3c!important;background-color:#fff!important;border-color:#aab1bd!important}
/**********************************************
note : 단수정
**********************************************/
.index-wrap .index-columns.grid-2{padding-left:10px}
.index-wrap .index-columns.grid-1{padding-right:10px !important}
.index-wrap:not(.vote) .index-columns.grid-5 {padding-right:1.25rem}
.index-wrap:not(.vote) .index-columns.grid-6 {padding-left:1.188rem;border-left:1px solid rgba(0,0,0,.12)}

.index-wrap:not(.vote) .index-columns.grid-8 {padding-left:1.875rem}
.index-wrap.custom-1 .index-columns-flex {background-color:#f1f1f1;border-top:1px solid #c6c6c6;border-bottom:1px solid #fb8800}
.index-wrap.custom-1 .index-columns-flex .index-columns-bg {padding:1.7rem 0 0 0;background-color:#f1f1f1}

/* 제목배경_검정라인 */
.box-skin.line.point-line {border-top:1px solid #000}
.box-skin.line.point-line.header-bg .header{background-color:#fbfbfb;border-bottom:1px solid rgba(0,0,0,.12)}
.box-skin.line.point-line.header-bg .header > a img,.box-skin.line.point-line.header-bg .header > strong img {margin-top:-3px}
.box-skin .img-title {display:block;float:left;margin-top:5px;margin-left:5px}
.box-skin .plus-icon {float:right;font-size:12px;margin-top:3px;color:#666}
.box-skin.header-red .plus-icon,.box-skin.header-bg-red .plus-icon {color:#fff}

/* 디자인박스8 */
.box-skin.design-8 .header {margin-bottom:1rem;padding:.9375rem .875rem;padding-left:0rem;background-color:#fbfbfb;border-top:1px solid #fb8800;border-bottom:0px solid rgba(0,0,0,.12)}

/* 제목포인트배경 */
.box-skin.header-red .header {padding:.9375rem;background-color:#fb8800}
.box-skin.header-red .content {padding:.9375rem;background-color:#fbfbfb;border:1px solid rgba(0,0,0,.12);border-top:none}
.box-skin.header-red .header > a, .box-skin.header-red .header > strong{margin-bottom:0;color:#fff}

/**********************************************
note : 자동박스
**********************************************/
.auto-images.cover{background-size:auto 100%}

/* hr06 */
.auto-hr06 {position:relative}
.auto-hr06 .photo-inner {position:absolute;z-index:1;left:1.25rem;bottom:1.25rem;right:1.25rem}
.auto-hr06 .auto-images.cover{background-size:cover}

/* pr01-4 */
.auto-pr01-4{overflow:hidden;position:relative}
.auto-pr01-4::after{position:absolute;top:.625rem;left:.625rem;z-index:1004;content:'이시각 인기뉴스';font-size:.85rem;color:#fefefe;text-shadow:1px 1px rgba(0,0,0,.75)}
.auto-pr01-4 .photo-btn {top:40%;width:45px;height:80px;font-size:3rem;color:rgba(0,0,0,.8);-webkit-transition:all .3s;transition:all .3s}
.auto-pr01-4 .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-pr01-4 .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-pr01-4:hover .photo-btn.auto-prev,.auto-pr01-4:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}
.auto-pr01-4 .auto-pager {position:absolute;z-index:10;left:50%;bottom:1rem;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-pr01-4 .auto-pager li[id*="slick-"] button[data-role] {width:.8rem;height:.8rem;background-color:transparent;border:1px solid rgba(255,255,255,.65)}
.auto-pr01-4 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e73f72;border-color:transparent}

/* vr05 */
.auto-vr05 .auto-columns {float:left;width:100%;min-height:1px;background-color:#fefefe;border-right:1px solid rgba(0,0,0,.12)}
.auto-vr05 .auto-columns:first-child,.auto-vr05 .auto-columns:nth-child(3n + 1) {clear:both;border-left:1px solid rgba(0,0,0,.12)}
.auto-vr05 .auto-columns:first-child,.auto-vr05 .auto-columns:nth-child(2),.auto-vr05 .auto-columns:nth-child(3) {border-top:1px solid rgba(0,0,0,.12)}
.auto-vr05 .auto-columns a {display:block;text-decoration:none}
.auto-vr05 .auto-columns .auto-images {overflow:hidden;position:relative;height:0;padding-bottom:56.25%;}
.auto-vr05 .auto-columns .auto-images img {position:absolute;width:100%;height:100%;top:0;left:0;transition:-webkit-transform .2s cubic-bezier(.165,.84,.44,1);transition:transform .2s cubic-bezier(.165,.84,.44,1);transition:transform .2s cubic-bezier(.165,.84,.44,1),-webkit-transform .2s cubic-bezier(.165,.84,.44,1)}
.auto-vr05 .auto-columns a:hover .auto-images img {transform:scale3d(1.025, 1.025, 1.025)}
.auto-vr05 .auto-columns .auto-icons {position:absolute;z-index:2;font-size:4rem;color:#fefefe;left:45%;top:30%;text-shadow:2px 3px 2px rgba(0,0,0,.65)}
.auto-vr05 .auto-columns .auto-times {position:absolute;z-index:3;padding:.25rem .5rem;font-size:.7rem;font-weight:300;line-height:1;color:#fefefe;background-color:rgba(0,0,0,.45);right:0;bottom:0}
.auto-vr05 .auto-columns .auto-content {padding-left:1rem;padding-right:1rem;margin-top:.75rem}
.auto-vr05 .auto-columns .auto-content [class *= "size-"] {font-weight:500}
.auto-vr05 .auto-columns .auto-content .line-height-3-2x[class *= "size-"] {height:1.8em}
.auto-vr05 .auto-columns .auto-content .auto-date {margin:0;margin-bottom:.75rem;font-size:.8rem;font-weight:300;color:rgba(0,0,0,.5)}
@media screen and (max-width: 63.9375em) {
	.row .auto-vr05 .auto-columns .auto-content [class *= "size-"] {font-weight:700}
}
@media screen and (max-width: 39.9375em) {
	.row .auto-vr05 .auto-columns {width:48%;padding:0;border:none}
	.row .auto-vr05 .auto-columns:nth-child(2n) {float:right}
	.row .auto-vr05 .auto-columns:nth-child(2n + 1) {clear:both}
	.row .auto-vr05 .auto-columns:nth-child(3n + 1) {clear:none}
	.row .auto-vr05 .auto-columns a:hover img {transform:none}
	.row .auto-vr05 .auto-columns .auto-content [class *= "size-"] {font-size:1.063rem}
	.row .auto-vr05 .auto-columns .auto-content .line-height-3-2x[class *= "size-"] {height:auto;max-height:2.8em}
}

/* pr06-1 */
.auto-pr06-1 .auto-column a .auto-line{border:0}

/* dl01 */
.auto-dl01 .auto-reset{margin-top:.85rem}
.auto-dl01 .auto-reset:first-child{margin-top:0}
.tabs-wrap .tabs-header{font-weight:700}

/* mr03(import) */
.auto-mr03 {position:relative;height:48px;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-titles {float:left;padding:.9rem 1rem 0;font-size:1rem;font-weight:700;line-height:1em;letter-spacing:-0.05em}
.auto-mr03 .auto-container {margin-top:.8rem;padding-right:1rem}
.auto-mr03 .photo-btn {width:40px;height:20px;font-size:1.25rem;color:rgba(0,0,0,.45);left:inherit;right:0;text-align:center}
.auto-mr03 .photo-btn:hover {color:rgba(0,0,0,.9)}
.auto-mr03 .photo-btn.auto-prev {top:-9px}
.auto-mr03 .photo-btn.auto-next {top:9px}



/* 롤링기본 */
.box-skin.roll-banner {width:100%;background-color:transparent}
.box-skin.roll-banner .dnbanner {width:100%}
.box-skin.roll-banner .dnbanner .dn-box {margin-top:1.438rem;padding:0}
.box-skin.roll-banner .slick-dots {position:absolute;width:auto;height:2.188rem;top:-2.188rem;right:0 !important;margin:0}
.box-skin.roll-banner .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner .slick-dots li.slick-active button::before {background-color:#fb8800;opacity:1}
.box-skin.roll-banner .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}

/**********************************************
note : 소개
**********************************************/
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about table {border-collapse:collapse;border-top:2px solid rgba(0,0,0,.6)}
.com-about table th,.com-about table td {font-size:.938rem}
.com-about table thead th {background-color:rgba(0,0,0,.065);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.com-about table tbody th {background-color:rgba(0,0,0,.025);color:rgba(0,0,0,.65);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.com-about table tbody td {color:rgba(0,0,0,.65);text-align:center;border-right:1px solid rgba(0,0,0,.05)}
.com-about .about-groups:not(:first-child) {margin-top:2rem}
.com-about .about-groups::after {content:'';display:table;clear:both;margin-bottom: 2rem}

/* 대표인사말 */
.com-about.com-1 .about-groups .titles {position:relative;padding-bottom:1.750rem}
.com-about.com-1 .about-groups .titles::before {content:'';position:absolute;z-index:1;left:47%;bottom:0;width:50%;max-width:45px;height:0;border-top:2px solid #fb8800}
.com-about.com-1 .about-groups .titles strong {display:block;font-family: 'Nanum Myeongjo', serif;font-size:1.875rem;color:rgba(0,0,0,.8);text-align:center;letter-spacing:-0.08em;line-height:1.3}
.com-about.com-1 .about-groups .titles .sub-tit {font-size:1.563rem}
.com-about.com-1 .about-groups p {font-size:.938rem;color:rgba(0,0,0,.55);text-align:justify}
.com-about.com-1 .about-groups p.name {color:rgba(0,0,0,.85);font-weight:700;font-size:1.063rem;text-align:right}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 .about-groups .photo {margin-bottom:1rem;text-align:center}
}

/* 회사연혁 */
.com-about.history {width:80%;margin:0 auto}
.com-about.history .dis-table {width:100%;margin-bottom:3rem;table-layout:fixed}
.com-about.history .dis-table:last-child {margin-bottom:0}
.com-about.history .dis-table-cell {text-align:left;vertical-align:top}
.com-about.history .dis-table-cell.years {width:100px;font-size:2.500rem;font-weight:700;line-height:1em;letter-spacing:-.05em;border-right:1px solid rgba(0,0,0,.05)}
.com-about.history .dis-table-cell.days {padding-left:2rem}
.com-about.history .history-lists {margin:0;padding:0;list-style:none}
.com-about.history .history-lists li {position:relative;margin-bottom:.8rem;padding-left:150px;font-size:.938rem;line-height:1.625em;letter-spacing:-.05em;color:rgba(0,0,0,.6)}
.com-about.history .history-lists li:last-child {margin-bottom:0}
.com-about.history .history-lists li > strong {position:absolute;z-index:1;left:0;top:0;width:50%;max-width:130px;color:rgba(0,0,0,.8)}
@media screen and (max-width: 39.9375em) {
	.com-about.history {width:100%}
	.com-about.history .history-lists li {padding-left:30%}
	.com-about.history .history-lists li > strong {width:30%}
}

/* 조직도 */
.com-about.org .about-groups .org-title {padding-left:60px;font-size:1.125rem}
.com-about.org .about-groups .org-title strong {font-size:1.563rem}

/* 사업 */
.com-about.business .t-titles {position:relative;padding-bottom:1rem;margin-bottom:1rem;font-size:1.375rem;font-weight:700;color:rgba(0,0,0,.7);text-align:center}
.com-about.business .t-titles::before {content:'';position:absolute;z-index:1;left:48%;bottom:0;width:50%;max-width:40px;height:0;border-top:2px solid #000}
.com-about.business .cts1 {padding:60px 0;height:232px;width:100%;background:url(../image/company/business_bg.jpg)left top no-repeat;}
.com-about.business .cts1 .t-titles {color:#fff}
.com-about.business .t-sub {display:block;margin-top:1rem;font-size:1.875rem;color:#fff;text-align:center;text-shadow: 0 1px 0 rgba(0, 0, 0, .75)}
.com-about.business .campain_group {margin-top:4rem;text-align:center}
.com-about.business ul {list-style:none}
.com-about.business ul.campain {display:inline-block;}
.com-about.business ul.campain li {float:left;padding:1.875rem 3.125rem}
.com-about.business ul.campain li p {display:block;margin-top:10px;font-size:.938rem}
.com-about.business .list_group {width:100%;height:330px;margin-top:2rem;padding:20px 0 0 30px;border:1px solid #ebebeb}
.com-about.business ul.list {display:inline-block;float:left;}
.com-about.business ul.list li {margin-top:1rem;font-size:.938rem;color:rgba(0,0,0,.8)}
.com-about.business ul.list1 {padding-right:30px;margin-right:20px;border-right:1px solid #ebebeb}
@media screen and (max-width: 39.9375em) {
	.com-about.business .cts1 {background:url(../image/company/business_bg_m.jpg)left top no-repeat;}
	.com-about.business ul.campain {margin:0}
	.com-about.business ul.campain li {width:100%}
	.com-about.business .list_group {padding:0;border:0}
	.com-about.business ul.list1 {margin-bottom:0;border-right:0}
}

/* 전화번호 */
.com-about.phone .t-titles {margin:1.5rem 0;font-size:1.188rem;letter-spacing:-.08em;color:rgba(0,0,0,1)}
.com-about.phone .t-titles::before {content:'';border-left:4px solid #fb8800;margin-right:15px}
.com-about.phone table tbody tr th {}

/* 오시는길 */
.com-about.maps .about-groups .root_daum_roughmap {width:100% !important}
.com-about.maps .about-groups table caption {background-color:rgba(0,0,0,.065);color:rgba(0,0,0,.9)}
@media screen and (max-width: 39.9375em) {
	.com-about.maps .about-groups .root_daum_roughmap .wrap_map {height:200px !important}
}

/* 고충처리인 - 고충처리인이란 */
.com-about.gc .title {margin-bottom:1rem;font-size:1.250rem}
.com-about.gc p {font-size:.938rem}
.com-about.gc .gc-cts {padding:1.5rem 0 1.5rem 2rem;width:100%;height:180px;background-color:rgba(0,0,0,.025)}
.com-about.gc .gc-cts img {float:left;margin:0 2rem 3rem 0}
.com-about.gc .gc-cts p {float:left}
.com-about.gc .gc-cts ul {list-style:none}
.com-about.gc .gc-cts ul li {font-size:.938rem;color:rgba(0,0,0,.6)}
@media screen and (max-width: 39.9375em) {
	.com-about.gc .gc-cts {height:auto}
	.com-about.gc .gc-cts img {float:none;margin:2rem 0}
	.com-about.gc .gc-cts p {float:none}
}

/* 고충처리인 - 신청대상 */
.com-about.gc .gc-p {padding:1.5rem 0 1.5rem 2rem;height:170px;background-color:rgba(0,0,0,.025)}
.com-about.gc .gc-p ul {margin:0;padding:0}
.com-about.gc .gc-p li {position:relative;padding-left:10px;list-style:none;font-size:0.938rem;color:rgba(0,0,0,.6)}
.com-about.gc .gc-p ul li::before {content:'';position:absolute;left:0;top:12px;width:4px;height:4px;margin-right:5px;background:rgba(0,0,0,.3);border-radius:50px}
@media screen and (max-width: 39.9375em) {
	.com-about.gc .gc-p {height:auto}
}

/* 독자위원회 */
.com-about.com3-2 table {border-collapse:collapse;text-align:center}
.com-about.com3-2 table tbody tr {border-bottom:1px solid rgba(0,0,0,.08)}
.com-about.com3-2 table tbody th,.about-us table tbody td {font-size:.938rem;letter-spacing:-0.05em}
.com-about.com3-2 table tbody th {background-color:rgba(0,0,0,.025)}
.com-about.com3-2 table tbody td{border-right:1px solid rgba(0,0,0,.05)}
.com-about ul{list-style:none}


/**********************************************
note : 기사리스트
**********************************************/
.article-list .article-list-content.type-sm .list-block .list-image {background-size:auto 100%}

/* sns */
.footer-menu{position:relative}
.user-sns{position:absolute;right:0;top:0}
.user-sns li{float:left;margin-right:.2rem;list-style:none}
.user-sns li:last-child{margin-right:0}
.user-sns i{font-size:1.35rem}
.user-sns i.icon-facebook-b{color:#3b5998}
.user-sns i.icon-twitter-b{color:#55acee}
.user-sns i.icon-story-b{color:#ffdc00}
.user-sns i.icon-google-b{color:#db4a39}
.user-sns i.icon-instagram-b{color:#be3191}


/*검색페이지 리스트*/
#search_result .total-list-row .contents .list .thumb-image {background-size:auto 100%;background-position: center; background-repeat: no-repeat;}

.panel-block .list-image {
    height: 50px;
    overflow: hidden;}

.label.quick { background: #a6112d;}

/**********************************************
note : 미승인기사 / 노출대기기사
**********************************************/

@media screen and (max-width: 63.9375em) {
	#admin-wrap .article-recog table th:nth-child(4),#admin-wrap .article-recog td:nth-child(4) {width:10%;}
	#admin-wrap .article-recog table th:nth-child(5),#admin-wrap .article-recog td:nth-child(5) {width:10%;}
	#admin-wrap .article-recog table th:nth-child(6),#admin-wrap .article-recog td:nth-child(6) {width:10%;}
}

#user-footer .issn {position: absolute;right: 0;top: -10px;font-size: .9rem;font-weight:700;color:#222}

/*기사페이지 다른기사보기 와 댓글 사이 간견*/
.article-veiw-body .view-editors {margin: 1.5rem 0 0rem;}

/*기사페이지 제목/ 부제목*/
.article-view-header .article-header-wrap .article-head-title {font-weight: 600;}
.user-content  .user-snb-wrapper .article-head-sub {font-weight: 600;}

#admin-wrap .edit-level1 {min-height:10px}

/* 김민희 / 941954 / 20200416 */
.article-list .article-list-content.type-sm .list-dated.font-cus {font-weight:bolder; font-size: 13px !important;}

/* 배진희 / 1009038 / 20201203 */
.auto-dr02#roll_80 .slick-list{height:247px !important;}
.auto-pr01-3 #roll_133 .slick-list{height:200px !important;}

/* 신경훈 / 1021433 / 20210114 */
.article-veiw-body.view-page p{margin-bottom:1.625rem}


/* 윤미정 / 1067204 / 20210622 */
#user-footer .dn_banner {position: absolute;right: 0;top: 18px;}